@charset "utf-8";

#side .businessCalendar h3,
#right .businessCalendar h3,
#opt .businessCalendar h3,
#side .rssreader h3,
#right .rssreader h3,
#opt .rssreader h3,
#side .mobileQr h3,
#right .mobileQr h3,
#opt .mobileQr h3,
#side .mailForm h3,
#right .mailForm h3,
#opt .mailForm h3,
#side .topicsDigest h3,
#right .topicsDigest h3,
#opt .topicsDigest h3,
#side .topicsIndex h3,
#right .topicsIndex h3,
#opt .topicsIndex h3,
#side .blogCategory h3,
#right .blogCategory h3,
#opt .blogCategory h3,
#side .blogCalendar h3,
#right .blogCalendar h3,
#opt .blogCalendar h3,
#side .blogFeed h3,
#right .blogFeed h3,
#opt .blogFeed h3,
#side .blogSearch h3,
#right .blogSearch h3,
#opt .blogSearch h3,
#side .blogRecent h3,
#right .blogRecent h3,
#opt .blogRecent h3,
#side .blogMonthly h3,
#right .blogMonthly h3,
#opt .blogMonthly h3,
#side .categoryIndex h3,
#right .categoryIndex h3,
#opt .categoryIndex h3,
#side .cartParts h3,
#right .cartParts h3,
#opt .cartParts h3,
#side #user-login h3,
#right #user-login h3,
#opt #user-login h3,
#side .catalog-search h3,
#right .catalog-search h3,
#opt .catalog-search h3,
#side .cartGuide h3,
#right .cartGuide h3,
#opt .cartGuide h3,
#side .catalog_new h3,
#right .catalog_new h3,
#opt .catalog_new h3,
#side .catalog_picup h3,
#right .catalog_picup h3,
#opt .catalog_picup h3,
#side .catalog_popular h3,
#right .catalog_popular h3,
#opt .catalog_popular h3,
#side .catalog_random h3,
#right .catalog_random h3,
#opt .catalog_random h3,
#side .eventCalendar h3,
#right .eventCalendar h3,
#opt .eventCalendar h3,
#side .albumIndex h3,
#opt .albumIndex h3,
#right .albumIndex h3 {
	color: #301a0c;
	border: none;
}

#side .topicsIndex h3 a,
#right .topicsIndex h3 a,
#opt .topicsIndex h3 a,
#side .blogMonthly h3 a,
#right .blogMonthly h3 a,
#opt .blogMonthly h3 a,
#side .albumIndex h3 a,
#right .albumIndex h3 a,
#opt .albumIndex h3 a  {
	color: #301a0c;
}

/* ----------------------------------------------------------------------------------------

	サイト内検索 [ MODULE:search_form ]

---------------------------------------------------------------------------------------- */

.siteSearch h2,
.siteSearch h3 {
	overflow: hidden;
	height: 1px;
	width: 1px;
	margin: 0;
	background: none;
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0;
}

.siteSearch form {
	margin: 0 0 10px;
	padding: 5px 10px 5px 30px;
	border: none;
	border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
	width: 185px !important;
	width /**/: 225px;
	background: #EEEEEE url(../images/common/bg_search.gif) no-repeat 8px center;
}

#header .siteSearch form {
	float: right;
}

#upper .siteSearch form,
#bottom .siteSearch form {
	width: 725px !important;
	width /**/: 765px;
}

#opt .siteSearch form {
	width: 283px !important;
	width /**/: 325px;
	border:	1px solid #ddd;
	background-color: #FFFFFF;
}

.siteSearchText {
	margin: 0;
	padding: 2px;
	border: none;
	float: left;
	width: 150px;
	background: none;
}

#upper .siteSearchText,
#bottom .siteSearchText {
	width: 690px;
}

#opt .siteSearchText {
	width: 248px;
}

.searchLink {
	float: right;
}

.siteSearchTextBu {
	height: 20px;
	width: 30px;
	padding: 20px 0 0 0;
	border: none;
	font-size: 92%;
	cursor: pointer;
	background: url(../images/common/bu_search.gif) no-repeat left bottom;
}



/* ----------------------------------------------------------------------------------------

	M.メールフォーム [ MODULE:mailform_parts ]

---------------------------------------------------------------------------------------- */

#side .inputText,
#side textarea,
#side select,
#side input[type="file"] {
	max-width: 190px;
}

#opt .inputText,
#opt textarea,
#opt select,
#opt input[type="file"] {
	max-width: 220px;
	box-sizing: border-box;
}

#opt2 .inputText,
#opt2 textarea,
#opt2 select,
#opt2 input[type="file"] {
	max-width: 303px;
	box-sizing: border-box;
}



/* ----------------------------------------------------------------------------------------

	営業カレンダーモジュール [ MODULE:business_calendar ]

---------------------------------------------------------------------------------------- */

.businessCalendar h2,
.businessCalendar h3 { margin: 0;}

.businessCalendar table {
	margin-bottom: 10px;
}

.businessCalendar table tr th,
.businessCalendar table tr td {
	padding: 5px 0;
	text-align: center;
}

.businessCalendar table tr th {
	background-color: #d97543;
	color: #fff;
	}
	.businessCalendar table tr th a {
		color: #fff;
	}
	.businessCalendar table tr th a:hover {
		text-decoration: underline;
	}

.businessCalendar table tr.week-label td,
.calenderBody table tr.week-label td,
#opt .businessCalendar table tr.week-label td,
#opt .calenderBody table tr.week-label td {
	background-color: #301a0c;
	color: #fff;
}

.businessCalendar table tr td.closed,
#opt .businessCalendar table tr td.closed {
	background-color: #F0e0c9;
}

#side .businessCalendar table tr th,
#side .businessCalendar table tr td {
	font-size: 92%;
}

.topTemp #side .businessCalendar table tr th,
.topTemp #side .businessCalendar table tr td {
	font-size: 100%;
}

#opt .businessCalendar table tr td,
#opt .calenderBody table tr td {
	font-size: 100%;
	background-color: #FFFFFF;
}



/* ----------------------------------------------------------------------------------------

	トピックスモジュール [ MODULE:topics_digest ]

---------------------------------------------------------------------------------------- */

.topics_wrap {
	position:relative;
	float: right;
	overflow:hidden;
	width: 580px;
	margin: 100px 20px 18px 0;
	padding: 0;

	text-align: left;
}
.topics_wrap h2 {
	float: left;
	display: block;
	width: 20px;
	margin: 0;
	padding: 0;
	text-align: left;
}
.top .topicDigestLink {
	margin: 0;
	padding: 0;
	text-align:right;
	width: 470px
}

.topicsDigestBox {
	float: right;
	display: block;
	width: 550px;
	margin: 0;
	padding: 0 0 0 10px;
}

.topicsDigestBox p {
	margin: 0 15px 10px;
	font-size: 92%;
}
.topicsDigestBox p.topicDate {
	clear: left;
	float: left;
	display: block;
	margin: 0 0 10px;
	font-size: 92%;
}

.topicsDigestBox h3,
.topicsDigestBox h4 {
	float: left;
	display: block;
	width: 350px;
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
	border-bottom: none;
	border-top: none;
	border-right: none;
	background: none;
	font-size: 92%;
	font-weight: normal;
	line-height: 1.25em;
}

#side .topicsDigestBox h4,
#right .topicsDigestBox h4,
#opt .topicsDigestBox h4 {
	font-size: 100%;
}

.topicsDigestBox h3 a,
.topicsDigestBox h4 a {
	display: block;
	background: none;
}

.topicsDigestBox h3 a:hover,
.topicsDigestBox h4 a:hover {
	text-decoration: underline;
}

#side .topicDigestImgOn .topicDigestText { float: none; width: auto;}
#opt .topicDigestImgOn .topicDigestText { width: 215px;}

#side .topicDigestImgOn .topicDigestPhoto {
	float: none;
	margin: 10px 0 0;
	width: 100%;
	text-align: center;
}

#side .topicDigestImgOn .topicDigestPhoto img {
	max-width: 205px;
	width: auto !important;
}

.topicDigestImgOn .topicDigestText { float: left; width: 360px;}
.top .topicDigestImgOn .topicDigestText p.topicDate { float: left; width: 360px; padding-left:15px; margin-bottom: 5px;}

.topicDigestImgOn .topicDigestPhoto { float: right; width: 100px;}
.top .topicDigestImgOn .topicDigestPhoto { float: left; width: 100px;}

.topicsDigestBox .topicDigestImgOn h3,
.topicsDigestBox .topicDigestImgOn h4 {
	width: 260px;
}

.topicDigestImgOn .topicDigestPhoto img {
	width: 100px !important;
}
.top .topicDigestImgOn .topicDigestPhoto img {
	margin-bottom: 10px;
}

.topicDigestLink,
.eventDigestLink {
	text-align: right;
}

/* ----------------------------------------------------------------------------------------

	暦アーカイブ [ MODULE:topics_index ]

---------------------------------------------------------------------------------------- */

.topicsIndex h2,
.topicsIndex h3 { margin: 0;}

.topicsIndex h3 a {}

.topicsIndex ul {
	margin: 0;
}

.topicsIndex ul li {
	margin: 0;
	padding: 10px 15px;
	border-bottom: 1px #dac4a5 solid;
}

.topicsIndex ul li a {
	display: block;
	padding: 0 0 0 0;
	font-size: 100%;
}



/* ----------------------------------------------------------------------------------------

	RSSリーダー [ MODULE:rssreader ]

---------------------------------------------------------------------------------------- */

.rssreader h2,
.rssreader h3 { margin: 0;}

.rssreader h3 a {}

.rssreader ul {
	margin: 0;
}

.rssreader ul li {
	margin: 0;
	padding: 10px 15px;
	border-bottom: 1px #dac4a5 solid;
}

.rssreader ul li a {
	display: block;
	padding: 0 15px 0;
	border-bottom: 1px #dac4a5 solid;
	background: none;
}

#opt .rssreader ul li {
	font-size: 92%;
	line-height: 1.4;
	padding: 5px 2px;
}

#opt .rssreader ul li a {
	border: none;
}


/* ----------------------------------------------------------------------------------------

	アルバムメニュー [ MODULE:album_index ]

---------------------------------------------------------------------------------------- */

.albumIndex h2,
.albumIndex h3 { margin: 0;}

.albumIndex h3 a {}

.albumIndex ul {
	margin: 0;
}

.albumIndex ul li {
	margin: 0;
	padding: 0 10px;
	border-bottom: 1px #dac4a5 solid;
}

.albumIndex ul li a {
	display: block;
	padding: 10px 0 10px 20px;
	background: url(../images/common/arrow.png) no-repeat 0 13px;
}


/* ----------------------------------------------------------------------------------------

	TW.ガジェット [ twitter ]

---------------------------------------------------------------------------------------- */

#twtr-widget-1 {
	margin-bottom: 30px;
}

#side #twtr-widget-1 {
	margin-left: 10px;
}

#twtr-widget-1 h3,
#twtr-widget-1 h4 {
	height: auto;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	text-align: left;
}



/* ----------------------------------------------------------------------------------------

	QRコード [ MODULE:mobile_qr ]

---------------------------------------------------------------------------------------- */

.mobileQr h2,
.mobileQr h3 { margin: 0;}

#mobileqrBox {
	margin-top: 10px !important;
	text-align: center;
}

#qrcode {
	width: auto !important;
	display: inline-block;
	margin: 0 auto !important;
}

#qrcode table {
	width: auto !important;
}


/* ----------------------------------------------------------------------------------------

	イベントカレンダー [ MODULE:event_calendar ]

---------------------------------------------------------------------------------------- */

#upper .eventCalendar table.calendar th,
#upper .eventCalendar table.calendar td,
#bottom .eventCalendar table.calendar th,
#bottom .eventCalendar table.calendar td {
	font-size: 100% !important;
}


/* ----------------------------------------------------------------------------------------

	サイトマップ[ MODULE:sitemap_parts ]

---------------------------------------------------------------------------------------- */

.sitemapParts {
	border-bottom: 1px solid #dac4a5;
	margin-bottom: 30px;
}

.sitemapParts a{
	color: #301a0c;
}

.sitemapParts a:hover {
	text-decoration: underline;
}

.sitemapParts ul.treeLevel0 ul.treeLevel0 ul {
	padding-left: 0 !important;
	list-style: none !important;
}

.sitemapParts ul.treeLevel0 ul.treeLevel0 ul ul {
	padding-left: 20px !important;
}

.sitemapParts ul.treeLevel0 ul.treeLevel0 ul ul ul {
	padding-left: 10px !important;
}


/* NEW CSS FOR LATEST TOPICS*/
.top .topicDigestImgOn .topicDigestText p.topicDate {
    float: left;
    width: 70px;
    padding-left: 0px;
}
.topicsDigestBox .topicDigestImgOn h4 {
    width: 79%;
    float: right;
		padding-left: 0px;
}
